package de.avatic.lcc.dto.configuration.rates;

import com.fasterxml.jackson.annotation.JsonProperty;

public class StagedRatesDTO {

    @JsonProperty("staged_changes")
    private boolean stagedChanges;

    private Integer expires;

    public boolean isStagedChanges() {
        return stagedChanges;
    }

    public void setStagedChanges(boolean stagedChanges) {
        this.stagedChanges = stagedChanges;
    }

    public Integer getExpires() {
        return expires;
    }

    public void setExpires(Integer expires) {
        this.expires = expires;
    }
}
